| Qore FsUtil Module Reference 1.3

Loading...
Searching...
No Matches
Public Attributes | List of all members
FsUtil::PathHandler Class Reference

generic path handler implementing functionality common for both platforms More...

Inheritance diagram for FsUtil::PathHandler:
[legend]

## Public Attributes
list< string > | delimiters
| path delimiters - to be set by platform specific path handlers

## Detailed Description

generic path handler implementing functionality common for both platforms